ISCS#FEP - Bug #174

ehmill00in_textboxi 0000000000000
07/05/2019 09:20 AM - Hanqing Liu

Status: Feedback Start date:
Priority: Normal Due date:
Assignee: Hanqing Liu % Done:
Category: Estimated time:
Target version: Spent time:
Defect version:

07/05/2019
07/09/2019
0%

0.00 hour
0.00 hour

Description

setplugparalllll[00para_len(000000000000000000000

History

#1 - 07/05/2019 11:32 PM - yufeng wu
- Project changed from 2 to ISCS#FEP
- Subject changed from textbox0 0000000 to ehmil 000 in_textboxd 0000000000000

- Priority changed from Immediate to Normal

#2 - 07/08/2019 10:58 AM - xiangyang li
- Status changed from New to Feedback

- Assignee set to Hanqing Liu
